\documentclass[20pt]{beamer}

\usebackgroundtemplate{\includegraphics[width=\paperwidth]{swirl-lightest}}

\definecolor{debianred}{rgb}{.780,.000,.211} % 199,0,54
\definecolor{debianblue}{rgb}{0,.208,.780} % 0,53,199
\definecolor{debianlightbackgroundblue}{rgb}{.941,.941,.957} % 240,240,244
\definecolor{debianbackgroundblue}{rgb}{.776,.784,.878} % 198,200,224

\usecolortheme[named=debianbackgroundblue]{structure}
\setbeamercolor{normal text}{fg=debianred}
\setbeamercolor{titlelike}{fg=debianblue}
\setbeamercolor{sidebar}{fg=debianred,bg=debianbackgroundblue}

\setbeamercolor{palette sidebar primary}{fg=debianred}
\setbeamercolor{palette sidebar secondary}{fg=debianred}
\setbeamercolor{palette sidebar tertiary}{fg=debianred}
\setbeamercolor{palette sidebar quaternary}{fg=debianred}

\setbeamercolor{section in toc}{fg=debianred}
\setbeamercolor{subsection in toc}{parent=debianred}

\setbeamercolor{item}{fg=debianred}

\setbeamercolor{block title}{fg=debianblue}

\usetheme{Darmstadt}
\usefonttheme[onlylarge]{structurebold}
\setbeamerfont*{frametitle}{size=\normalsize,series=\bfseries}
\setbeamertemplate{navigation symbols}{}

\usepackage{tikz}
\usepackage[utf8]{inputenc}
\usetikzlibrary{arrows}
\tikzstyle{block}=[draw opacity=0.7,line width=1.4cm]

\title[Cross Distribution Dev-Room]
{
	\tiny{Distributions' infrastructure system administration \\
    Round table and Q\&A}
}
\author[Zobel-Helas]
{
  Martin~Zobel-Helas \and
  Faidon Liambotis
}

\date[FOSDEM2012]
{FOSDEM 2012 in Brussels, Belgium}

\begin{document}

\section{People}
\begin{frame}{People behind Debian's infrastructure}
    \begin{itemize}
      \item Faidon Liambotis
      \item Luca Filipozzi
      \item Martin Zobel-Helas
      \item Peter Palfrader
      \item Stephen Gran
      \item Tollef Fog Heen
    \end{itemize}
\end{frame}

\section{Duties}

\begin{frame}{Duties}
    \begin{itemize}
      \item Infrastructure for teams
      \item Run Services (email, chroots, ldap)
      \item Take care of HW (\~~170 machines (\~~35 VMs) at $> 35$
        locations), 14 architectures
      \item Take care of the systems
    \end{itemize}
\end{frame}

\section{Utilities}

\begin{frame}{Tools we use}
  \begin{center}
    \includegraphics[width=80mm]{knive.png}
  \end{center}
\end{frame}

\begin{frame}{Utilities we use}
    \begin{itemize}
      \item puppet
      \item git (http://db.debian.org/git/)
      \item ud-ldap
      \item munin, nagios
      \item rt
    \end{itemize}
\end{frame}

%\begin{frame}{What has DSA ever done for us?}
%  Apart from better sanitation and medicine and education and irrigation and
%  public health and roads and a freshwater system and baths and public order,
%  what has DSA ever done for us?
%\end{frame}


\end{document}
